Bug 595529 - spec file should eschew %define in favor of %global
Summary: spec file should eschew %define in favor of %global
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sssd   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 21:43 UTC by John Dennis
Modified: 2010-07-21 19:59 UTC (History)
4 users (show)

Fixed In Version: sssd-1.2.1-17.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 17:53:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Dennis 2010-05-24 21:43:31 UTC
spec file should eschew %define in favor of %global

Comment 1 Fedora Update System 2010-06-21 11:51:31 UTC
sssd-1.2.1-15.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sssd-1.2.1-15.fc13

Comment 2 Fedora Update System 2010-06-21 12:56:41 UTC
sssd-1.2.1-15.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sssd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/sssd-1.2.0-13.fc13

Comment 3 Fedora Update System 2010-06-21 21:32:20 UTC
sssd-1.2.1-15.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sssd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/sssd-1.2.1-15.fc13

Comment 4 Fedora Update System 2010-06-25 11:50:14 UTC
sssd-1.2.1-17.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/sssd-1.2.1-17.el5

Comment 5 Fedora Update System 2010-06-30 14:24:25 UTC
sssd-1.2.1-17.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sssd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/sssd-1.2.1-17.el5

Comment 6 Fedora Update System 2010-07-07 17:52:46 UTC
sssd-1.2.1-15.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-07-21 19:59:19 UTC
sssd-1.2.1-17.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.